@-webkit-keyframes opLoad{0%{opacity:0}100%{opacity:1}}@keyframes opLoad{0%{opacity:0}100%{opacity:1}}.ncp{clear:both;padding:0;margin:0;counter-reset:section}.ncp.fadeimg{-webkit-animation:opLoad 1s ease-out;animation:opLoad 1s ease-out}.ncp.fadeimg img{opacity:0;-webkit-transition:opacity 1s ease-out;transition:opacity 1s ease-out}.ncp.fadeimg img.show{opacity:1}.ncp .g:before,.ncp .g:after{content:"";display:table}.ncp .g:after{clear:both}.ncp .c{display:block;float:left;margin:1% 0 1% 1.6%}.ncp .s1_1,.ncp .s1_2,.ncp .s1_3,.ncp .s1_4{margin:1% 0}.ncp .c:first-child{margin-left:0}.ncp.s1 > .c{width:100%}.ncp.s2 > .c{width:49.2%}.ncp.s3 > .c{width:32.26%}.ncp.s4 > .c{width:23.8%}
/* 1.0.1
- fixed a mobile firefox bug that prevented the text from resizing on page load.
- fixed a conflict with theme frameworks
- fixes added for Stacks HTML comments and whitespace settings
- fixed bug that could cause the text to jumble if you added bolding or other text styles to the first letter or word of a frame
*/
#stacks_in_20 {
  overflow: hidden;
}
.text-fx-stacks_in_20 .text-fx-example-wrap,
.text-fx-stacks_in_20 .text-fx-frame,
.text-fx-stacks_in_20 .tfx-a,
.text-fx-stacks_in_20 .tfx-w {
  perspective: 1000px;
}
.text-fx-stacks_in_20 > *,
.text-fx-stacks_in_20 .text-fx-frame-example {
  
  text-align: center;
  
}

.text-fx-stacks_in_20 .text-fx-wrapper,
.text-fx-stacks_in_20 .text-fx-frame,
.text-fx-stacks_in_20 .text-fx-frame-clone,
.text-fx-stacks_in_20 > * span {
  line-height: 1.1;
}

.text-fx-stacks_in_20 > *,
.text-fx-stacks_in_20 .text-fx-frame-example span {
  font-family: inherit;
  
}

.text-fx-stacks_in_20 {
  opacity: 0;
}
.text-fx-stacks_in_20.text-fx-start {
  opacity: 1;
}


#stacks_in_20 .text-fx-timeline-wrap {
  display: block;
  position: relative;
  padding: 0;
  background: #e3e3e3;
}
#stacks_in_20 .text-fx-progress {
  background: #999;
  height: 20px;
  position: absolute;
  z-index: 0;
  top: 50%;
  margin-top: -10px;
  width: 100%;
  left: 0px;
  transform-origin: left;
}
#stacks_in_20 .text-fx-timeline {
  display: inline-block;
  text-align: left;
  width: 100%;
  overflow: hidden;
  padding: 32px 0 24px 0;
}
#stacks_in_20 .tl-frame {
  display: block;
  float: left;
  position: relative;
}

#stacks_in_20 .tl-frame > div:nth-child(2):after,

#stacks_in_20 .tl-frame > div:nth-child(4):after {
  transform: translate(-50%,-25%);
}
#stacks_in_20 .tl-frame,
#stacks_in_20 .tl-frame-inherited {

}
#stacks_in_20 .tl-frame > div,
#stacks_in_20 .text-fx-visual-inherited {
  position: relative;
  font-size: 10px;
  line-height: 18px;
  text-align: center;
  font-weight: 400;
  white-space: nowrap;
  background: #000;
  color: #fff;
  display: block;
  float: left;
}
#stacks_in_20 .text-fx-visual-inherited {
  float: none;
}
#stacks_in_20 .tl-frame > div:first-child {
  background: #666;
}
#stacks_in_20 .tl-frame > div:nth-child(2) {
  background: #02C456;
}
#stacks_in_20 .tl-frame > div:nth-child(3) {
  background: #4056F4;
}
#stacks_in_20 .tl-frame > div:nth-child(4) {
  background: #FF4040;
}
#stacks_in_20 .tl-frame > div:nth-child(5) {
    transform: translate(0,5px);
}
#stacks_in_20 .tl-frame > div:before {
  position: relative;
  z-index: 99;
}
#stacks_in_20 .tl-frame > div:after {
  position: absolute;
  bottom: 100%;
  color: #333;
  left: 50%;
  transform: translate(-50%,0);
}
#stacks_in_20 .tl-frame > div:first-child:after {
  content: "";
  color: #666;
}
#stacks_in_20 .tl-frame > div:nth-child(2):after {
  content: "In";
  color: #02C456;
}
#stacks_in_20 .tl-frame > div:nth-child(3):after {
  content: "Active";
  color: #4056F4;
}
#stacks_in_20 .tl-frame > div:nth-child(4):after {
  content: "Out";
  color: #FF4040;
}
#stacks_in_20 .tl-frame > div:last-child:after {
  content: attr(data-name);
  bottom: auto;
  top: 100%;
  color: #333;
}
#stacks_in_20 .tl-frame > div:last-child:before {
  content: "";
  background: #666;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  position: absolute;
  z-index: 0;
  transform: scale(0,1);
}
#stacks_in_20 .tl-frame > div:last-child,
#stacks_in_20 .text-fx-visual-inherited {
  background: #333;
  grid-column: span 4;
  border-right: 1px solid rgba(255,255,255,0.3);
  
}


/* .text-fx-stacks_in_20 > * #stacks_in_20 span.tfx-l,
.text-fx-stacks_in_20 > * #stacks_in_20 span.tfx-w {
  color: rgba(0, 0, 0, 1.00);
} */
.text-fx-stacks_in_20 .text-fx-wrapper {
  display: grid;
  position: relative;
  width: 100%;
  align-items: center;
}
.text-fx-stacks_in_20 .text-fx-frame,
.text-fx-stacks_in_20 .text-fx-frame-clone {
  display: inline-block;
}
.text-fx-stacks_in_20 .tfx-c,
.text-fx-stacks_in_20 .tfx-a,
.text-fx-stacks_in_20 .tfx-w .tfx-l,
.text-fx-stacks_in_20 .tfx-w {
   display: inline-block;
   will-change: opacity, transform;
}
.text-fx-stacks_in_20 .tfx-a {
  position: relative;
}
.text-fx-stacks_in_20 > * span.tfx-c {
  position: absolute;
  animation: tfx-blink_stacks_in_20 1s linear infinite;
  color: rgba(0, 0, 0, 1.00);
}
@keyframes tfx-blink_stacks_in_20 {
  from {
    color: rgba(0, 0, 0, 1.00);
  }
  66% {
    color: rgba(0, 0, 0, 1.00);
  }
  66.1% {
    color: transparent;
  }
  to {
    color: transparent;
  }
}
.text-fx-stacks_in_20 .tfx-w {
  white-space: nowrap;
}
.text-fx-stacks_in_20 .tfx-l.inline-letter {
  display: inline;
}

#stacks_out_20 {
	width: 700px;
}


.frame_bg_stacks_in_27 {
  position: absolute;
  left: 0px;
  right: 0px;
  top: 0px;;
  bottom: 0px;
  display: inline-block;
  transform:  translate3d(0px, 0px, 0px) rotateX(0deg) rotateY(0deg) rotateZ(0deg) scale(0.000000,0.050000);
  opacity: 0.000000;
  transform-origin: left bottom;
  background-color: rgba(0, 0, 0, 1.00);
}
.frame_bg_edit_stacks_in_27 {
  position: absolute;
  left: 0px;
  right: 0px;
  top: 0px;;
  bottom: 0px;
  display: inline-block;
  transform-origin: left bottom;
  background-color: rgba(0, 0, 0, 1.00);
  animation: edit_stacks_in_27 500ms ease 1;
  
  transform: translate3d(0px, 0px, 0px) rotateX(0deg) rotateY(0deg) rotateZ(0deg) scale(1,0.05);
  opacity: 1;
  

}
@keyframes edit_stacks_in_27 {
  from {
    transform:  translate3d(0px, 0px, 0px) rotateX(0deg) rotateY(0deg) rotateZ(0deg) scale(0.000000,0.050000);
    opacity: 0.000000;
  }
  
  to {
    transform: translate3d(0px, 0px, 0px) rotateX(0deg) rotateY(0deg) rotateZ(0deg) scale(1,0.05);
    opacity: 1;
  }
  

}
#ncp-stacks_in_31 img{max-width:100%;height:auto; width:auto;}#ncp-stacks_in_31.s2 .c.s1_2 .c-pad,#ncp-stacks_in_31.s3 .c.s1_3 .c-pad,#ncp-stacks_in_31.s4 .c.s1_4 .c-pad{padding:0 4px 0 0}#ncp-stacks_in_31.s3 .c.s2_3 .c-pad,#ncp-stacks_in_31.s4 .c.s2_4 .c-pad,#ncp-stacks_in_31.s4 .c.s3_4 .c-pad{padding:0 2px}#ncp-stacks_in_31.s2 .c.s2_2 .c-pad,#ncp-stacks_in_31.s3 .c.s3_3 .c-pad,#ncp-stacks_in_31.s4 .c.s4_4 .c-pad{padding:0 0 0 4px}@media only screen and (max-width:600px){#ncp-stacks_in_31 .c{margin:1% 0;padding:4px 0;width:100%}#ncp-stacks_in_31 .c:first-child,#ncp-stacks_in_31.s4 .c.s1_4,#ncp-stacks_in_31.s4 .c.s2_4{padding:0 0 4px}#ncp-stacks_in_31 .c:last-child,#ncp-stacks_in_31.s4 .c.s3_4,#ncp-stacks_in_31.s4 .c.s4_4{padding:4px 0 0}#ncp-stacks_in_31.s2 .c-pad,#ncp-stacks_in_31.s3 .c-pad{padding:0 !important}#ncp-stacks_in_31.s4 .c{width:49.2%}#ncp-stacks_in_31.s4 .c.s1_4 .c-pad,#ncp-stacks_in_31.s4 .c.s3_4 .c-pad{padding:0 4px 0 0}#ncp-stacks_in_31.s4 .c.s2_4 .c-pad,#ncp-stacks_in_31.s4 .c.s4_4 .c-pad{padding:0 0 0 4px}}@media only screen and (max-width:300px){#ncp-stacks_in_31 .c .c-pad{padding:0 !important}#ncp-stacks_in_31.s4 .c{width:100%}}
#ncp-stacks_in_38 img{max-width:100%;height:auto; width:auto;}#ncp-stacks_in_38.s2 .c.s1_2 .c-pad,#ncp-stacks_in_38.s3 .c.s1_3 .c-pad,#ncp-stacks_in_38.s4 .c.s1_4 .c-pad{padding:0 4px 0 0}#ncp-stacks_in_38.s3 .c.s2_3 .c-pad,#ncp-stacks_in_38.s4 .c.s2_4 .c-pad,#ncp-stacks_in_38.s4 .c.s3_4 .c-pad{padding:0 2px}#ncp-stacks_in_38.s2 .c.s2_2 .c-pad,#ncp-stacks_in_38.s3 .c.s3_3 .c-pad,#ncp-stacks_in_38.s4 .c.s4_4 .c-pad{padding:0 0 0 4px}@media only screen and (max-width:600px){#ncp-stacks_in_38 .c{margin:1% 0;padding:4px 0;width:100%}#ncp-stacks_in_38 .c:first-child,#ncp-stacks_in_38.s4 .c.s1_4,#ncp-stacks_in_38.s4 .c.s2_4{padding:0 0 4px}#ncp-stacks_in_38 .c:last-child,#ncp-stacks_in_38.s4 .c.s3_4,#ncp-stacks_in_38.s4 .c.s4_4{padding:4px 0 0}#ncp-stacks_in_38.s2 .c-pad,#ncp-stacks_in_38.s3 .c-pad{padding:0 !important}#ncp-stacks_in_38.s4 .c{width:49.2%}#ncp-stacks_in_38.s4 .c.s1_4 .c-pad,#ncp-stacks_in_38.s4 .c.s3_4 .c-pad{padding:0 4px 0 0}#ncp-stacks_in_38.s4 .c.s2_4 .c-pad,#ncp-stacks_in_38.s4 .c.s4_4 .c-pad{padding:0 0 0 4px}}@media only screen and (max-width:300px){#ncp-stacks_in_38 .c .c-pad{padding:0 !important}#ncp-stacks_in_38.s4 .c{width:100%}}
#ncp-stacks_in_55 img{max-width:100%;height:auto; width:auto;}#ncp-stacks_in_55.s2 .c.s1_2 .c-pad,#ncp-stacks_in_55.s3 .c.s1_3 .c-pad,#ncp-stacks_in_55.s4 .c.s1_4 .c-pad{padding:0 4px 0 0}#ncp-stacks_in_55.s3 .c.s2_3 .c-pad,#ncp-stacks_in_55.s4 .c.s2_4 .c-pad,#ncp-stacks_in_55.s4 .c.s3_4 .c-pad{padding:0 2px}#ncp-stacks_in_55.s2 .c.s2_2 .c-pad,#ncp-stacks_in_55.s3 .c.s3_3 .c-pad,#ncp-stacks_in_55.s4 .c.s4_4 .c-pad{padding:0 0 0 4px}@media only screen and (max-width:600px){#ncp-stacks_in_55 .c{margin:1% 0;padding:4px 0;width:100%}#ncp-stacks_in_55 .c:first-child,#ncp-stacks_in_55.s4 .c.s1_4,#ncp-stacks_in_55.s4 .c.s2_4{padding:0 0 4px}#ncp-stacks_in_55 .c:last-child,#ncp-stacks_in_55.s4 .c.s3_4,#ncp-stacks_in_55.s4 .c.s4_4{padding:4px 0 0}#ncp-stacks_in_55.s2 .c-pad,#ncp-stacks_in_55.s3 .c-pad{padding:0 !important}#ncp-stacks_in_55.s4 .c{width:49.2%}#ncp-stacks_in_55.s4 .c.s1_4 .c-pad,#ncp-stacks_in_55.s4 .c.s3_4 .c-pad{padding:0 4px 0 0}#ncp-stacks_in_55.s4 .c.s2_4 .c-pad,#ncp-stacks_in_55.s4 .c.s4_4 .c-pad{padding:0 0 0 4px}}@media only screen and (max-width:300px){#ncp-stacks_in_55 .c .c-pad{padding:0 !important}#ncp-stacks_in_55.s4 .c{width:100%}}
#ncp-stacks_in_62 img{max-width:100%;height:auto; width:auto;}#ncp-stacks_in_62.s2 .c.s1_2 .c-pad,#ncp-stacks_in_62.s3 .c.s1_3 .c-pad,#ncp-stacks_in_62.s4 .c.s1_4 .c-pad{padding:0 4px 0 0}#ncp-stacks_in_62.s3 .c.s2_3 .c-pad,#ncp-stacks_in_62.s4 .c.s2_4 .c-pad,#ncp-stacks_in_62.s4 .c.s3_4 .c-pad{padding:0 2px}#ncp-stacks_in_62.s2 .c.s2_2 .c-pad,#ncp-stacks_in_62.s3 .c.s3_3 .c-pad,#ncp-stacks_in_62.s4 .c.s4_4 .c-pad{padding:0 0 0 4px}@media only screen and (max-width:600px){#ncp-stacks_in_62 .c{margin:1% 0;padding:4px 0;width:100%}#ncp-stacks_in_62 .c:first-child,#ncp-stacks_in_62.s4 .c.s1_4,#ncp-stacks_in_62.s4 .c.s2_4{padding:0 0 4px}#ncp-stacks_in_62 .c:last-child,#ncp-stacks_in_62.s4 .c.s3_4,#ncp-stacks_in_62.s4 .c.s4_4{padding:4px 0 0}#ncp-stacks_in_62.s2 .c-pad,#ncp-stacks_in_62.s3 .c-pad{padding:0 !important}#ncp-stacks_in_62.s4 .c{width:49.2%}#ncp-stacks_in_62.s4 .c.s1_4 .c-pad,#ncp-stacks_in_62.s4 .c.s3_4 .c-pad{padding:0 4px 0 0}#ncp-stacks_in_62.s4 .c.s2_4 .c-pad,#ncp-stacks_in_62.s4 .c.s4_4 .c-pad{padding:0 0 0 4px}}@media only screen and (max-width:300px){#ncp-stacks_in_62 .c .c-pad{padding:0 !important}#ncp-stacks_in_62.s4 .c{width:100%}}
#ncp-stacks_in_73 img{max-width:100%;height:auto; width:auto;}#ncp-stacks_in_73.s2 .c.s1_2 .c-pad,#ncp-stacks_in_73.s3 .c.s1_3 .c-pad,#ncp-stacks_in_73.s4 .c.s1_4 .c-pad{padding:0 4px 0 0}#ncp-stacks_in_73.s3 .c.s2_3 .c-pad,#ncp-stacks_in_73.s4 .c.s2_4 .c-pad,#ncp-stacks_in_73.s4 .c.s3_4 .c-pad{padding:0 2px}#ncp-stacks_in_73.s2 .c.s2_2 .c-pad,#ncp-stacks_in_73.s3 .c.s3_3 .c-pad,#ncp-stacks_in_73.s4 .c.s4_4 .c-pad{padding:0 0 0 4px}@media only screen and (max-width:600px){#ncp-stacks_in_73 .c{margin:1% 0;padding:4px 0;width:100%}#ncp-stacks_in_73 .c:first-child,#ncp-stacks_in_73.s4 .c.s1_4,#ncp-stacks_in_73.s4 .c.s2_4{padding:0 0 4px}#ncp-stacks_in_73 .c:last-child,#ncp-stacks_in_73.s4 .c.s3_4,#ncp-stacks_in_73.s4 .c.s4_4{padding:4px 0 0}#ncp-stacks_in_73.s2 .c-pad,#ncp-stacks_in_73.s3 .c-pad{padding:0 !important}#ncp-stacks_in_73.s4 .c{width:49.2%}#ncp-stacks_in_73.s4 .c.s1_4 .c-pad,#ncp-stacks_in_73.s4 .c.s3_4 .c-pad{padding:0 4px 0 0}#ncp-stacks_in_73.s4 .c.s2_4 .c-pad,#ncp-stacks_in_73.s4 .c.s4_4 .c-pad{padding:0 0 0 4px}}@media only screen and (max-width:300px){#ncp-stacks_in_73 .c .c-pad{padding:0 !important}#ncp-stacks_in_73.s4 .c{width:100%}}
